/*  *** konflikt z daterangepicker *****
table	{	margin-top: 1pt;
		margin-bottom: 1pt;
		margin-left: 1pt;
		margin-right: 1pt;
		padding-top: 5pt;
		padding-bottom: 5pt;
		padding-left: 5pt;
		padding-right: 5pt }
*/
.list	{	margin-top: 1pt;
		margin-bottom: 1pt;
		margin-left: 1pt;
		margin-right: 1pt;
		padding-top: 1pt;
		padding-bottom: 1pt;
		padding-left: 1pt;
		padding-right: 1pt;
/*		border: 1px solid #D0D0D0; */
		border-collapse: separate;
		width: inherit;
		}
.list th	{ padding: 1pt; }
.list td	{ padding: 1pt; }
.list select	{
		padding: 0;
		margin: 0;
		min-width: 0.8em;
		min-height: 0.8em;
		width: inherit;
		height: inherit;
		}
.list input	{
		padding: 0;
		margin: 0;
		min-width: 0.8em;
		min-height: 0.8em;
		width: inherit;
		height: inherit;
		}
.nobr	{	white-space: nowrap; }
.up	{	height: 22px }
.down	{	height: 22px }
.hline	{	height: 5px }
.gora	{	vertical-align: top }
.srodek	{	vertical-align: middle }
.dol	{	vertical-align: bottom }
.lewo	{	text-align: left }
.centr	{	text-align: center }
.prawo	{	text-align: right }
.yes	{	background-color: #ff0000 }
.no	{	background-color: #00ff00 }
.fail	{	background-color: #ff00ff }
.err	{	background-color: #ff0000 }
.ok	{	background-color: #ffffff }
.warn	{	background-color: #ffd900 }
.new	{	background-color: #00ff00 }
.Nnagl	{	background-color: #0096FF }
.naglOLD	{	background-color: #9696FF }
.naglJQ	{	background-color: #2261FF }
.nagl	{	background-color: #789eff  }
.nagl3	{	background-color: #608DFF }
.nawig  {       background-color: #8eadff }
.naglNEW	{	background-color: #00BABA }
.cnagl	{	background-color: #787FE0 }

.hiden	{	background-color: #d000d0 }
.hidif	{	background-color: #b06bff }
.writ	{	background-color: #ff7c00 }
.zaz0	{	background-color: #f8f8f8 }
.zaz1	{	background-color: #fcfcfc }
.gray	{	background-color: #c0c0c0 }
.zaw	{	background-color: #c0c0d0 }
.zaw0	{	background-color: #c0c0d0 }
.zaw1	{	background-color: #d0d0d0 }
.cnagl	{	background-color: #787FE0 }
.czaw	{	background-color: #a9a9a9 }
.czaw0	{	background-color: #a9a9a9 }
.czaw1	{	background-color: #a2a2ba }
.tlo	{	background-color: #E6E6E6 }
.old	{	background-color: #FFD96E }
xx.holiday	{	background-color: #FF0000 }
xx.freeday	{	background-color: #00FF00 }
xx.weekend	{	background-color: #0000FF }
.holiday a.ui-state-default	{	color: #FF0000 }
.freeday a.ui-state-default	{	color: #00FF00 }
.session a.ui-state-default	{	color: #FFFF00 }
.weekend a.ui-state-default	{	color: #0000FF }
.przyklad	{	background-color: #D0D0F0 }
body	{	background-color: #E6E6E6 }
body.help	{	background-color: #c0c0d0 }
table.plan_cur	{	background-color: #f0f0f0 }
tr.plan_cur	{	background-color: #f0f0f0 }
th.plan_cur	{	background-color: #789eff }
h3.plan_cur	{
/*	background-color: #9696FF;*/
	background-color: #608DFF;
	color: #000000;
	width: 100%;
	padding: 2px; 
	}
table.plan_prev	{	background-color: #808080 }
tr.plan_prev	{	background-color: #808080 }
th.plan_prev	{	background-color: #c9c9c9 }
h3.plan_prev	{
	background-color: #c9c9c9;
	color: #808080;
	width: 100%;
	padding: 2px;
	}
table.plan_next	{	background-color: #ffd700 }
tr.plan_next	{	background-color: #ffd700 }
th.plan_next	{	background-color: #f0f040 }
h3.plan_next	{
	background-color: #f0f040;
	color: #000000;
	width: 100%;
	padding: 2px;
	}
table.plan_hidden	{	background-color: #ff0000 }
tr.plan_hidden	{	background-color: #ff0000 }
th.plan_hidden	{	background-color: #ffff00 }
h1.plan_hidden	{
/*	background-color: #c9c9c9; */
	background-color: #c9c900;
	color: #808080;
	width: 100%;
	padding: 2px;
	}
#page_head	{	background-color: #8eadff;
			padding: 5px; }
#page_head_lbl	{	float: left;
			padding: 5px;
			font-weight: bold;
			font-size: 100%; }
#page_head_but	{	float: right;
			padding: 1px; }
#page_head_title {	text-align: center;
			font-weight: bold;
			font-size: 120%; }

#page_tail	{	background-color: #8eadff;
			padding: 1px;
			font-weight: normal;
			font-size: 80%; }
#page_tail_lbl	{	float: left; }
#page_tail_rem	{	float: right; }
#page_tail_time	{	text-align: center; }

#page_sem	{	background-color: #608DFF;
			padding: 0px; }
#page_sem_prev	{	float: left;
			padding: 0px;
			width: 150px;
			color: #000000;
			font-weight: bold;
			font-size: 80%; }
#page_sem_next	{	float: right;
			padding: 0px;
			width: 150px;
			color: #000000;
			font-weight: bold;
			font-size: 80%; }
#page_sem_title	{	text-align: center;
			font-weight: bold;
			font-size: 150%; }
#page_prev_img	{	float: left; }
#page_prev_txt	{	float: right; }
#page_next_img	{	float: right; }
#page_next_txt	{	float: left; }

/* #page_menu li	{	border: 2px solid #D0D0D0; }*/
#info_tbl_wrapper .ui-buttonset	{ float: left; }
#info_tbl_filter { float: right; }
.mark_Y		{	display: block;
			padding: 8px 0px;
			background: #ffff00;
		}
.mark_R		{	display: block;
			padding: 8px 0px;
			background: #ff0000;
		}
.mark_G		{	display: block;
			padding: 8px 0px;
			background: #00ff00;
		}
.mark_B		{	display: block;
			padding: 8px 0px;
			background: #0000ff;
		}
.dir-nav	{       background-color: #8eadff;
			padding:	0.5em;
			margin:		0em;
		}
.dir-path	{       background-color: #e0e0e0;
			padding:	0.3em 1em 0.3em 1em;
			margin:		0.5em;
		}
.dir-path a:hover	{
			text-decoration: none;
		}
.dir-list	{       padding-left:	2em;
		}
.s3-nav		{
			opacity: 1;
		}
.s3-nav-item	{
/*			width: 100%;*/
			opacity: 1;
			background-color: #8eb8ff;
		}
.s3-nav li:hover {
/*                       background-color: #8eb8ff;*/
/*                       background-color: #aac1ff;*/
                       background-color: #c1d2ff;
                       border-radius: 12px 12px 1px 1px;
               } 
.s3-nav .active  {
/*                      background-color: #8eb8ff;*/
                       background-color: #e6e6e6;
                       border-radius: 12px 12px 1px 1px;
               } 
.s3-navbar	{
			padding: 0px;
			margin: 0px;
			border-width: 0px;
		}
.s3-toggler	{
			padding: 0px;
			margin: 0px;
			border-width: 0px;
		}
.s3-navbar div	{
			height: 48px;
		}
.s3-navbar li a	{
			height: 48px;
		}
.s3-logout 	{
			padding: 0px 4px 0px 4px;
			opacity: 1;
		}
.s3-logout:hover 	{
			padding: 0px 4px 0px 4px;
                       background-color: #fff2a9;
                       border-radius: 12px 12px 12px 12px;
		}
.s3-brand	{
			padding: 4px 4px 4px 4px;
		}
